from random import randint

def simul(n):
    total = 0
    for i in range(n):
        c = 0
        for k in range(10):
            a = randint(1,10)
            if a % 3 == 0:
                c = c + 1

        total = total + c

    return total / n
